clear all
mH=1.67e-27;   % kg
mO=16.0*mH;
mHe=4.0*mH;
me=9.11e-31;


x=4*3.1415926*1e-7;  % free space magnetic permeability

den_m1=492*1e6*mH;  % P_0=10^{-10}
den_m2=935*1e6*mH;     % P_0=10^{-9}
den_m6=280*1e6*mH;    % P_0=10^{-11}
den_m3=237*1e6*mH;   % without wave
den_m4=0.25*1e6*mH;     % plasma trough

den_s=10*1e6*mH;

Bm=4.67e-8;   % T
Bs=1.98e-8;   % T

Va1=sqrt(Bm*Bs*(Bm+Bs)/((den_m1*Bs+den_s*Bm)*x))
Va2=sqrt(Bm*Bs*(Bm+Bs)/((den_m2*Bs+den_s*Bm)*x))
Va6=sqrt(Bm*Bs*(Bm+Bs)/((den_m6*Bs+den_s*Bm)*x))
Va3=sqrt(Bm*Bs*(Bm+Bs)/((den_m3*Bs+den_s*Bm)*x))
Va4=sqrt(Bm*Bs*(Bm+Bs)/((den_m4*Bs+den_s*Bm)*x))
